echo off
echo .
echo If you don't have a Sound Blaster Card then 
echo hit CNTL-BREAK.  You can still run the FLI'S 
echo without the Sound Blaster by using QUICKFLI.EXE
echo or AAPLAY.EXE.  These programs are available on
echo most BBS's.
echo .
pause
multifli bartblnd.fli bartblnd.voc
multifli sickflik.fli sickflik.voc
cls